#i125tourshownextbutton a:hover,
#i125tourshownextbutton a.nmh,
#i131tourshownextbutton a.nmh,
#i131tourshownextbutton a:hover  {
   background-position: -102px 0%;
}

#i21irulenomerge  {
   background-image: url(sg_tour_media/d21irulenomerge.png);
}

#marketbutton a  {
   background-image: url(sg_tour_media/marketbutton.png);
}

